﻿@import url(layout.css);

body {
	color: black;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	background-image:url('../images/bg.gif');
}

#container {
	background-color: #FFFFCC;
	width:75%;	
	min-width:350px;
	margin:0px auto 150px auto;     /*this centers the content box*/
	border-top: 0;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}
#page_content {
	background-color:#FFFFCC;
	position:relative;
	width:97%;
	margin:7px;
}

img {
	max-width: 625px;
}


/* Styles for Masthead */
#masthead img { 
	float: left; 
}
#masthead p {
	font-size: 14px;
	font-weight:bold;
	color: #fff;
	margin: 10px 10px 0;
}

#masthead {
	text-align: right;
	background-color: black;
	width: auto;
}

/*Navbar starts here*/
nav {
	margin: 0px auto; 
	text-align: center;
	font-weight: bold;
	position: relative;
	top: -14px;
}
nav ul ul {
	display: none; /*Hides the submenus*/
	z-index: 10;  /*brings the dropdown lists to front*/
}

nav ul li:hover > ul {
		display: block; /*makes the dropdowns block items*/
	}

nav ul {
	background: #efefef; 
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0 0 0 50px;
	list-style: none; /*no bullets*/
	position: relative; /*keeps menus together*/
}
	

	nav ul:after {
		content: ""; clear: both; display: block;
	}

	nav ul li {
		float: left;
	}
		nav ul li:hover {
			background: #4b545f;
			background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
		}
			nav a:link, nav a:visited{ color:#757575}
			 
	
			nav ul li:hover a {
				color: #fff;
				font-weight: bold;
				text-decoration:none;
			}
		
		nav ul li a {
			display: block; padding: 12px 25px; /*padding of nav*/
			color: #757575; text-decoration: none; text-transform: uppercase;

		}
			
		
	nav ul ul {
		background: #5f6975; border-radius: 0px; padding: 0;
		position: absolute; top: 100%;
	}
		nav ul ul li {
			float: none; 
			border-top: 2px solid #6b727c;
			border-bottom: 2px solid #575f6a; position: relative;
		}
			nav ul ul li a {
				padding: 12px 40px; /*padding of 1st drop*/

				color: #fff;
			}	
				nav ul ul li a:hover {
					background: #4b545f;
				}
		
	nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}

nav select {
	width: auto;
	height:40px;
	font-size: 16px;
	position: relative;
	top:15px;
}

#column_l {
	width: 58%;
	margin: 0;
	padding: 0 15px;
	
}
#wide_column {
	
}
#column_r {
	width: 220px;
	margin: 7px;
	float: right;
	padding: 4px 4px 10px 4px;
	background-color: #5f6975;
	position: relative;
	border: 2px solid black;
}
#column_r h2{
	text-transform:uppercase;
	text-align:center;
	color: white;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
}
/*  tables */
@media only screen and (max-device-width: 500px) {
  table { 
  font-size: x-small;
  position: relative;
  left: -10px;
      }
}
@media only screen and (max-device-width: 320px) {
  table { 
  font-size:xx-small;
  position: relative;
  left: -12px;
      }
}

table {border:5px grey solid; padding: 0; margin: 0; border-collapse: collapse;  background: #F3F5F7;}

table a {color: #3A4856; text-decoration: none; border-bottom: 1px solid #C6C8CB;}  

table a:visited {color: #777;}

table a:hover {color: #000;}  

table caption {margin:0 auto 0 auto; text-align: left; font-size:large; padding-bottom: 10px}

table thead th {background: #005bdc ; padding: 15px 10px; color: #fff; text-align: center; font-weight:bolder; letter-spacing:.02em}

table tbody, table thead {border-left: 1px solid #EAECEE; border-right: 1px solid #EAECEE;}

table tbody {border:1px gray}
                      
table tbody td, table th {padding: 10px; background: transparent; text-align: center; border:1px solid black; color:#333333; font-weight:600; letter-spacing:.01em}}

table tbody tr {background: white;}

table tbody tr:hover {background: #C6C8CB; color: #111;}


/*  links */
a:link {
    color: #1111CC;
    text-decoration:none;
    font-weight:bold; 
}

a:visited {
    color: #1111CC;
    text-decoration:none
}

a:hover {
    color: #1111CC;
    text-decoration:underline;
}

a:active {
    color: #0000FF;
}

a.buttons {
	display: block;
	color: black;
	padding: 8px;
	text-decoration: none;
	background: #fdffc4;
	  background-image: -webkit-linear-gradient(top, #fdffc4, #FFF712);
	  background-image: -moz-linear-gradient(top, #fdffc4, #FFF712);
	  background-image: -ms-linear-gradient(top, #fdffc4, #FFF712);
	  background-image: -o-linear-gradient(top, #fdffc4, #FFF712);
	  background-image: linear-gradient(to bottom, #fdffc4, #FFF712);
	border: 2px solid #1C140E;
	margin: 4px 1px 4px 1px;
	border-radius: 8px;
	-webkit-border-radius: 8px;/* Firefox 3.6 and earlier */
	-webkit-border-radius:6px; /* Safari */
}
a.buttons:visited {
	background-color: #FFF712;
}
a.buttons:hover {
	display: block;
	color: black;
	padding: 8px;
	text-decoration: none;
	background: #FFE412;
	margin-top: 3px;
	border-radius: 8px;
	-webkit-border-radius: 8px;/* Firefox 3.6 and earlier */
	-webkit-border-radius:6px; /* Safari */
}

a.buttons:active {
	border:2px solid white;
}


/* Styles for Footer */
#footer {
	text-align: center;
	background-color: black;
	padding-top: 5px;
	padding-bottom: 5px;
}

#footer p {
	font-size: 11px;
	line-height: 14px;
	color: #FFFFFF;
	margin: 1px;
	padding: 1px;
}
#footer a {
	color: #FFFFFF;
	text-decoration: underline;
}
#footer a:hover {
	color: #fff;
	text-decoration: none;
}


#google_translate_element{
	position: absolute;
    right: 170px;
    top: 95px;
}